langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.bp_column_wrapper.bp_column_content_w
    - paragraphs.paragraphs_type.bp_column_wrapper
  module:
    - paragraphs
id: paragraph.bp_column_wrapper.default
targetEntityType: paragraph
bundle: bp_column_wrapper
mode: default
content:
  bp_column_content_w:
    type: entity_reference_paragraphs
    weight: 0
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: closed
      add_mode: dropdown
      form_display_mode: default
    third_party_settings: {  }
    region: content
hidden:
  created: true
  status: true
  uid: true
